<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="anotogroupab-2024-12-31.xsd#anotogroupab_PagaendeNyemission" xlink:label="anotogroupab_PagaendeNyemission" />
    <loc xlink:type="locator" xlink:href="anotogroupab-2024-12-31.xsd#anotogroupab_OEvrigaImmateriellaAnlaeggningstillgangar" xlink:label="anotogroupab_OEvrigaImmateriellaAnlaeggningstillgangar" />
    <loc xlink:type="locator" xlink:href="anotogroupab-2024-12-31.xsd#anotogroupab_CashFlowsFromUsedInOperatingAndInvestingActivities" xlink:label="anotogroupab_CashFlowsFromUsedInOperatingAndInvestingActivities" />
    <loc xlink:type="locator" xlink:href="anotogroupab-2024-12-31.xsd#anotogroupab_KAIT" xlink:label="anotogroupab_KAIT" />
    <loc xlink:type="locator" xlink:href="anotogroupab-2024-12-31.xsd#anotogroupab_RiktadEmission" xlink:label="anotogroupab_RiktadEmission" />
    <loc xlink:type="locator" xlink:href="anotogroupab-2024-12-31.xsd#anotogroupab_Kvittningsemission" xlink:label="anotogroupab_Kvittningsemission" />
    <loc xlink:type="locator" xlink:href="anotogroupab-2024-12-31.xsd#anotogroupab_Företrädesemission" xlink:label="anotogroupab_Företrädesemission" />
    <labelArc xlink:type="arc" xlink:from="anotogroupab_PagaendeNyemission" xlink:to="label_anotogroupab_anotogroupabPagaendeNyemission_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="anotogroupab_OEvrigaImmateriellaAnlaeggningstillgangar" xlink:to="label_anotogroupab_anotogroupabOEvrigaImmateriellaAnlaeggningstillgangar_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="anotogroupab_CashFlowsFromUsedInOperatingAndInvestingActivities" xlink:to="label_anotogroupab_anotogroupabCashFlowsFromUsedInOperatingAndInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="anotogroupab_KAIT" xlink:to="label_anotogroupab_anotogroupabKAIT_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="anotogroupab_RiktadEmission" xlink:to="label_anotogroupab_anotogroupabRiktadEmission_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="anotogroupab_Kvittningsemission" xlink:to="label_anotogroupab_anotogroupabKvittningsemission_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="anotogroupab_Företrädesemission" xlink:to="label_anotogroupab_anotogroupabFöreträdesemission_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_anotogroupab_anotogroupabPagaendeNyemission_Standard" id="anotogroupab_anotogroupabPagaendeNyemission_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Pågående nyemission</label>
    <label xlink:label="label_anotogroupab_anotogroupabOEvrigaImmateriellaAnlaeggningstillgangar_Standard" id="anotogroupab_anotogroupabOEvrigaImmateriellaAnlaeggningstillgangar_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Övriga immateriella anläggningstillgångar</label>
    <label xlink:label="label_anotogroupab_anotogroupabCashFlowsFromUsedInOperatingAndInvestingActivities_Standard" id="anotogroupab_anotogroupabCashFlowsFromUsedInOperatingAndInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Kassaflöden från (som används i) den löpande verksamheten och investeringsverksamhet</label>
    <label xlink:label="label_anotogroupab_anotogroupabKAIT_Standard" id="anotogroupab_anotogroupabKAIT_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Eliminering av aktieägartillskott till KAIT</label>
    <label xlink:label="label_anotogroupab_anotogroupabRiktadEmission_Standard" id="anotogroupab_anotogroupabRiktadEmission_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Riktad emission</label>
    <label xlink:label="label_anotogroupab_anotogroupabKvittningsemission_Standard" id="anotogroupab_anotogroupabKvittningsemission_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Kvittningsemission</label>
    <label xlink:label="label_anotogroupab_anotogroupabFöreträdesemission_Standard" id="anotogroupab_anotogroupabFöreträdesemission_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Företrädesemission</label>
  </labelLink>
</linkbase>